/* ================================================ */
/* Styles From CMS */
/* ================================================ */
.typography .largetext,
.typography p.largetext{
	font-size: 16px;
	line-height: 21px;
}
.typography .smalltext,
.typography p.smalltext{
	font-size: 12px;
	line-height: 14px;
}
.typography .buttonlinksmall a,
.typography a.buttonlinksmall{
	background: url(../images/button_link_arrow_small.gif) no-repeat 7px 7px #008a92;
	font-size: 11px;
	line-height: 11px;
	padding: 4px 12px 3px 20px;
	color: #FFF;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: 600;
	letter-spacing: 0.5px;
	border-radius: 9px;
}
.typography .buttonlinksmall a:hover,
.typography a.buttonlinksmall:hover{
	background-color:#04646a;
}
.typography ul.ticklist li{
	background: url(../images/icon_tick.gif) no-repeat 0px 4px;
	padding-left: 18px;
	list-style: none!important;
}

.typography .tickitem{
	background: url(../images/staff_skill_tick.gif) no-repeat 10px 7px #f5f5f5;

	padding: 6px 18px 5px 32px;
	margin: 0 5px 5px 0;
	display:inline-block;
	font-size: 16px;
	line-height: 16px;
	border-radius: 12px;
	font-weight: 400;
}
/* ================================================ */
/* DEFAULTS */
/* ================================================ */
.typography .content-container ul li{
	list-style: disc;
	list-style-position: inside;
}
.typography .linkbutton a,
.typography .linkButton a,
.typography a.linkbutton,
.typography a.linkButton{
	background: url(../images/button-arrow.png) no-repeat 12px 14px #6abd35;
	font-size: 18px;
	line-height: 11px;
	padding: 15px 19px 15px 30px;
	color: #FFF;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: 600;
	letter-spacing: 0.5px;
	border-radius: 9px;
	margin-top: 10px;
	display: inline-block;
}
.typography .linkbutton a:hover,
.typography .linkButton a:hover,
.typography a.linkbutton:hover,
.typography a.linkButton:hover{
	background-color:#04646a;
}
p#ForgotPassword{
	height: 50px;

}
/* ================================================ */
/* COLUMNS */
/* ================================================ */
.content-3-col{
	width:765px;
	float: left;
}
.col_{
	float: left;
	width:235px;
	margin-left: 20px;
}
.three_col_{
	width:745px;
}
.two_col_{
	width:490px;
}
.no_left_margin{
	margin-left: 0;
}
.auto_width_{
	width: auto;
}
/* ================================================ */
/* WORD TABLE */
/* ================================================ */
h2.word_table_heading{
	margin-top:30px;
}
.wordTable{
	margin-top: 30px;

}
.wordTable .border_top{
	background-color: #d9d9d9;
	height: 1px;
	margin-bottom: 10px;
	overflow:hidden;
}
.wordTable .wordtable_right{
	margin-left: 185px;
	text-align: justify;
}
.wordTable .wordtable_right p{
	text-align: justify;
}
.wordTable .wordTableRow {
	clear: left;
}
.wordTable .wordTableRow .no_left_margin h4{
	text-align: right;
	font-weight: 600;
	font-size: 15px;
	line-height: 16px;
	margin-top: 2px;
}
.has_title .wordTable{
	margin-top: 10px;
}
.show_ticks .wordTableRow .no_left_margin h4{
	background: url(../images/icon_tick.gif) no-repeat 0px 0px;
	padding-left: 18px;
}
.wordTable .col_{
	width:165px;
}
/* ================================================ */
/* ICON TABLE */
/* ================================================ */
h2.icon_table_heading{
	margin-top:30px;
}
.iconTable{
	margin-top: 30px;
}
.has_title .iconTable{
	margin-top: 10px;
}
.iconTable .iconTableItem{
	width:365px;
	float: left;
	margin-left: 15px;
	margin-bottom: 15px;
}
.iconTable .odd{
	margin-left: 0;
	clear: left;
}
.iconTable .iconTableItem .left_{
	width:115px;
	float: left;
}
.iconTable .iconTableItem .right_{
	width:240px;
	float: left;
	margin-left: 10px;
}
.iconTable .iconTableItem h4{
	text-transform: uppercase;
	font-weight: 600;
	font-size: 16px;
	line-height: 16px;
	margin-top: 5px;
}
/* ================================================ */
/* PULL OUTS */
/* ================================================ */
.pullouts{
	float:right;
	width:235px;
	margin-left: 20px;
}
.pullout{
	background-color: #f5f5f5;
	border-radius:4px;
	padding: 12px;
	position: relative;
	margin-bottom: 17px;
}
.pullout .bubble_tail{
	background: url(../images/bubble_tail_gray.gif) no-repeat 0px 0px;
}
.pullout p{
	line-height: 16px;
}
.pullout h4{
	color: #04646a;
	text-transform: uppercase;
	font-size: 15px;
	line-height: 15px;
	font-weight: 600;
	margin-bottom: 10px;
}
.pullout ul li{
	background: url(../images/icon_tick.gif) no-repeat 0px 4px;
	padding-left: 18px;
	list-style: none!important;
}
.pullouts_left{
	float: none;
	margin: 0;
	padding-top: 40px;
}
.pullouts_left .pullout .bubble_tail{
	background: url(../images/bubble_tail_gray_left.gif) no-repeat 0px 0px;
	left:16px;
}
.pullouts_bottom{
	padding-top: 40px;
	float: none;
	width:765px;
	margin-left: 0;
}
.pullouts_bottom .pullout{
	float: left;
	width:211px;
	margin-left: 20px;
}
.pullouts_bottom .pullout:nth-child(1),
.pullouts_bottom .pullout:nth-child(4),
.pullouts_bottom .pullout:nth-child(7),
.pullouts_bottom .pullout:nth-child(10),
.pullouts_bottom .pullout:nth-child(13),
.pullouts_bottom .pullout:nth-child(16),
.pullouts_bottom .pullout:nth-child(19),
.pullouts_bottom .pullout:nth-child(22){
	margin-left: 0;
	clear: both;
}
/* ================================================ */
/* CUSTOM PULL OUTS - Expertise / Quote / CTA */
/* ================================================ */
.pullouts .Expertise_{
	background: url(../images/pullout-expertise.gif) no-repeat right bottom #f5f5f5;
}
.pullouts .CTA_{
	background: url(../images/pullout-cta.gif) no-repeat right center #73bb1f;
	padding-right: 46px;
}
/*.pullouts .CTA_:hover{
	background: url(../images/pullout-cta-hover.gif) no-repeat right center #71c50f;
}*/
.pullouts .CTA_ p,
.pullouts .CTA_ li{
	color: #e7f2df;
}
.pullouts .CTA_ h4,
.pullouts .CTA_ a{
	color:#fff;
}
.pullouts .CTA_ ul li{
	background: url(../images/icon_tick_green.gif) no-repeat 0px 4px;
}
.pullouts .CTA_ .bubble_tail{
	background: url(../images/bubble_tail_green_left.gif) no-repeat 0px 0px;
	left:16px;
}
.pullouts .Quote_{
	background: url(../images/pullout-quote.gif) no-repeat top right #e3eced;
}
.pullouts .Quote_ h4{
	padding-right: 55px;
	min-height: 30px;
}
.pullouts .Quote_ p .smalltext,
.pullouts .Quote_ .smalltext{
	color:#04646a;
	font-size: 14px;
	font-weight: 600;
	display: block;
	margin-top: 10px;
	margin-bottom: -25px;
}
.pullouts .Quote_ .clear_{
	margin-bottom: 30px;
}
.pullouts .Quote_ .bubble_tail{
	background: url(../images/bubble_tail_blue_left.gif) no-repeat 0px 0px;
	left:16px;
}



/* ================================================ */
/* NEWS FEED BUBBLES */
/* ================================================ */
.bubble_{
	background-color: #067d83;
	border-radius:4px;
	padding: 12px;
	position: relative;
	margin-bottom: 17px;
}
.bubble_:hover{
	background-color:#70bd01;
}
.bubble_odd_{
	background-color: #179da4;
}
.bubble_tail{
	width:19px;
	height:12px;
	background: url(../images/bubble_tail.gif) no-repeat 0px 0px;
	position: absolute;
	bottom:-12px;
	right:16px;
}
.bubble_:hover .bubble_tail{
	background: url(../images/bubble_tail.gif) no-repeat 0px -12px;
}
.bubble_odd_ .bubble_tail{
	background: url(../images/bubble_tail.gif) no-repeat 0px -24px;
}
.bubble_odd_:hover .bubble_tail{
	background: url(../images/bubble_tail.gif) no-repeat 0px -36px;
}
.bubble_ h4{
	color: #FFF;
	text-transform: uppercase;
	font-size: 15px;
	line-height: 15px;
	font-weight: 600;
}
.bubble_ p{
	color:#bbdbdd;
	font-size: 13px;
	line-height: 14px;
	margin-bottom: 0;
}
.bubble_:hover p{
	color:#e7f3dd;
}
.bubble_ a{
	text-decoration: none;
}
/* ================================================ */
/* STAFF PROFILE */
/* ================================================ */
.skilllist ul li{
	background: url(../images/staff_skill_tick.gif) no-repeat 10px 7px #f5f5f5;
	float: left;
	padding: 6px 18px 5px 32px;
	list-style: none!important;
	margin: 0 5px 5px 0;
	font-size: 16px;
	line-height: 16px;
	border-radius: 12px;
	font-weight: 400;
}
.skill_clear_{
	padding-top: 20px;
}
.staff_photo{
	background: url(../images/no-profile-large.jpg) no-repeat 0px 0px #d7d7d7;
	width:235px;
	height: 235px;
	margin-bottom: 20px;
}
.staff_titles h5{
	font-style: italic;
	font-size: 14px;
}
.staff_sort,
.option_sort{
	background-color:#f5f5f5;
	padding: 15px 15px 10px 15px;
	border-radius: 5px;
	margin-bottom: 35px;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
.staff_sort ul li,
.option_sort ul li{
	float: left;
	padding: 9px 15px 7px 30px;
	list-style: none!important;
	margin-right: 10px;
	margin-bottom: 5px;
	border-radius: 13px;
	text-transform: uppercase;
	font-weight: 600;
	color: #FFF; 
	font-size: 12px;
	line-height: 12px;
	background-image: url(../images/staff_select_tick.png);
	background-repeat:no-repeat;
	background-position:5px 5px;
	cursor: pointer;
	
}
.option_sort ul li{
	background-color: #73bb1f;
}
.staff_sort ul li.inactive,
.option_sort ul li.inactive{
	background-color: #d7d7d7;
	background-image: url(../images/staff_select_off.gif);
	background-position:8px 8px;
}
.staff_sort ul li.inactive:hover,
.option_sort ul li.inactive:hover{
	background-color: #cbcbcb;
	background-image: url(../images/staff_select_tick.png);
	background-position:5px 5px;
}
/* ================================================ */
/* RESTRICTED PAGE */
/* ================================================ */
.registered_content{
	margin-top: 40px;
}
.approved_content{
	margin-top: 40px;
}
.pdf_embed{
	padding:10px;
	background-color: #E1E1E1;
	border-radius: 8px;
	margin-bottom: 40px;
	margin-top: 40px;
}
.PageRestricted .hero p.subtitlesmall{
	display: none;
}
.PageRestricted .res_intro,
.PageRestricted .res_intro p.subtitlesmall,
.PageRestricted .res_intro p{
	font-size:18px;
}
.res_filter_intro{
	width:420px;

}
.no-thumb .res_filter_intro{
	width:580px;
}
.res_filter_intro,
.res_filter_intro p.subtitlesmall,
.res_filter_intro p{
	font-size:17px;
	margin-bottom: 4px;
}

/* ================================================ */
/* STAFF HOLDER / RESTRICTED FILTER */
/* ================================================ */
ul.staff li.member{
	width:132px;
	height:132px;
	list-style: none;
	float: left;
	line-height: 0px;
	margin:0 15px 15px 0;
	position: relative;
}
ul.staff li.member .member_inner{
	width:132px;
	height:132px;
	border-radius: 64px;
	text-align: center;
	color: #FFF;
	position: absolute;
	z-index: 10;
	overflow: hidden;
}
ul.staff li.member .member_inner p{
	color: #FFF;
}
ul.staff li.inactive .member_inner,
ul.staff li.inactive .join,
ul.staff li.inactive .member_inner p{
	background-color: #F5F5F5;
	color:#ccc;
}
ul.staff li.member .photo{
	width:120px;
	height:120px;
	margin: 3px 0 0 3px;
	border-radius: 62px;
	border:3px solid #FFF;
	overflow: hidden;
	background-color: #FFF;
	position: relative;
}
ul.staff li.member .photo a{
	display: block;
	width:120px;
	height:120px;
}
ul.staff li.member .no-photo{
	background: url(../images/no-profile-small.jpg) no-repeat 0px 0px #f5f5f5;
}
ul.staff li.label p{
	line-height: 134px;
	font-size: 18px;
	font-weight: 300;
	letter-spacing: 0.5px;
}

ul.staff li .join{
	position: absolute;
	right:-17px;
	top:45px;
	width:19px;
	height: 42px;
	background-image: url(../images/staff_curve.png);
	background-repeat: no-repeat;
}
ul.staff li .shadow{
	width:106px;
	height:22px;
	background-color: #000;
	position: absolute;
	background: url(../images/staff_shadow.jpg) no-repeat 0px 0px;
	z-index: 0;
	top:118px;
	left:11px;
}
ul.staff li.inactive .shadow{
	background: url(../images/staff_shadow.jpg) no-repeat 0px -22px;
}
ul.staff li .hide{
	position: absolute;
	left:-17px;
	top:45px;
	width:19px;
	height: 42px;
	background-color: #FFF;
}
ul.staff li:nth-child(5) .join,
ul.staff li:nth-child(10) .join,
ul.staff li:nth-child(15) .join,
ul.staff li:nth-child(20) .join,
ul.staff li:nth-child(25) .join,
ul.staff li:nth-child(30) .join,
ul.staff li:nth-child(35) .join,
ul.staff li:nth-child(40) .join,
ul.staff li:nth-child(45) .join,
ul.staff li:last-child .join{
	display:none;
}
.staff_by_role ul.staff li.member .member_inner p{
	font-size: 14px;
	line-height: 15px;
	margin-top: 50px;
	padding: 0 15px;
}
.staff_by_location,
.staff_by_role,
.strategy_and_planning,
.solution_types,
.design_aspects{
	clear: left;
}
.staff_by_role,
.solution_types,
.design_aspects{
	display: none;
}
.switch_filter{
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
.switch_filter .switch_label{
	float: left;
	margin-right: 15px;
	height: 35px;
	overflow: hidden;
	line-height: 35px;
	font-size: 18px;
	font-weight: 400;
}
.switch_filter .switch{
	float: left;
	line-height: 38px;
	padding-left: 20px;
	background: url(../images/staff_switch_left.gif) no-repeat 0 -37px #dfdfdf;
	height:35px;
	overflow: hidden;
	text-transform: uppercase;
	font-size: 16px;
	font-weight: 600;
	cursor: pointer;
	color: #8e8e8e;
}
.switch_filter .switch:hover{
	color:#000;
}
.switch_filter .switch .right_edge{
	background: url(../images/staff_switch_right.gif) no-repeat 0 -37px #dfdfdf;
	width:10px;
	height:37px;
	float: right;
	margin-left: 10px;
}
.switch_filter .active{
	background: url(../images/staff_switch_left.gif) no-repeat 0 0 #f3f5f6;
	color: #000;
}
.switch_filter .active .right_edge{
	background: url(../images/staff_switch_right.gif) no-repeat 0 0 #f3f5f6;
}
.member .info{
	position: absolute;
	top:130px;
	right:-7px;
	z-index: 20;
	background-color: #f5f5f5;
	border-radius: 4px;
	box-shadow: 0px 5px 13px #333;
	width:300px;
	padding: 10px;
	display: none;
}

.info .title{
	float: left;
	width:135px;
	padding-right: 7px;
}
.info .title h3{
	text-transform: uppercase;
	font-size: 18px;
	line-height: 18px;
	margin-bottom: 0;
}
.info .summary{
	float: left;
	width:150px;
	padding-left: 7px;
	border-left: 1px solid #c4c4c4;
}
.info .summary p{
	font-size: 13px;
	line-height: 14px;
	margin-bottom: 0;
}
.info .pointer{
	width:58px;
	height:19px;
	background-color: #F00;
	position: absolute;
	top:-19px;
	right:44px;
	background: url(../images/staff_pointer.png) no-repeat 0 0;
	
}
ul.staff li.Admin--Corporate.label .member_inner p,
ul.staff li.Directors.label .member_inner p,
ul.staff li.SharePoint-Leads.label .member_inner p,
ul.staff li.SharePoint-Technical.label .member_inner p,
ul.staff li.SharePoint-User-Support.label .member_inner p{
	font-size:18px;
	line-height: 20px;
	margin-top: 45px;
}
ul.staff li.SharePoint-User-Support.label .member_inner p{
	margin-top:40px;
}
ul.staff li.Directors.label .member_inner p{
	margin-top: 57px;
}
/* ================================================ */
/* RESTRICTED FILTER */
/* ================================================ */
.typography .content-container ul.filter_items li{
	list-style: none;

}
ul.filter_items li .upper{
	background-color: #FFF;
	padding: 10px 15px 7px 10px;
	margin: 0;
	border:1px solid #d9d9d9;
	border-radius: 10px;
	position: relative;
}
ul.filter_items li .lower{
	background-color: #f5f5f5;
	padding: 15px 15px 5px 15px;
	margin: 0;
	border:1px solid #d9d9d9;
	border-radius: 0 0 10px 10px;
	border-top: none;
}
ul.filter_items li{
	
	margin-bottom: 10px;
	padding: 0;
}
ul.filter_items li .my_tags{
	clear: left;
	float: left;
	max-width: 400px;
	/*background-color: #f5f5f5;
	padding: 5px 10px 5px 15px;
	border-radius: 10px;*/
}
ul.filter_items li .my_tags p .tags_label{
	color:#555;
}
ul.filter_items li .my_tags .tickitem{
	background:none;
	border-radius: 0;
	font-size: 12px;
	line-height: 12px;
	/*font-size: 20px;*/
	padding: 0;
	font-style: italic;
	margin-bottom: 0;
	line-height: 12px;
	
}
ul.filter_items li .my_tags p{
	line-height: 12px;
	margin: 0;
	color: #999;

}
ul.filter_items li .my_tags .tick_title{
	font-weight: 900;
	font-style:normal;
}
ul.filter_items li h3{
	font-weight: 600;
	font-size: 20px;
	line-height: 21px;
}
ul.filter_items li h3 a{
	text-decoration: none;
}
ul.filter_items li p.intro{
	font-size: 13px;
	line-height: 15px;
	margin-bottom: 0;
}
ul.filter_items li a.read_full{
	display:inline-block;
	background: url(../images/read_more_arrow.gif) no-repeat center right #137d83;
	border-radius: 15px;
	text-decoration: none;
	font-size: 14px;
	line-height: 14px;
	color: #FFF;
	padding: 8px 25px 7px 10px;
	font-weight: 500;
	margin-left: 20px;
	margin-top: 0px;
	position: absolute;
	bottom:15px;
	right:15px;
}
ul.filter_items li a.read_full:hover{
	background: url(../images/read_more_arrow.gif) no-repeat center right #04646a;
}
ul.filter_items li .res_thumb{
	float: left;
	width:140px;
	text-align: center;
}
ul.filter_items li .res_right{
	width:550px;
	margin-left: 15px;
	float: left;
}
/* ================================================ */
/* BLOG */
/* ================================================ */
.blogEntry .main_image{
	width:740px;
	overflow: hidden;
}
.blogEntry .main_image img{
	max-width: 740px;
	margin-bottom: 20px;
}
/* ================================================ */
/* CONTACT */
/* ================================================ */
.pageid_15 .pullouts_left{
	padding-top:10px;
}
/* ================================================ */
/* PULLOUT STYLE DIV LIST */
/* Used on caledar */
/* ================================================ */
.e_pullouts{
	float: none;
	width:765px;
	margin-left: 0;
}
.e_pullout{
	background-color: #f5f5f5;
	border-radius:4px;
	padding: 12px;
	position: relative;
	margin-bottom: 17px;
}
.full_link > a{
	text-decoration: none;
}
.full_link{
	background-color:#F5F5F5;
	-webkit-transition:	background-color 500ms ease-out;
    -moz-transition:	background-color 500ms ease-out;
    -o-transition:		background-color 500ms ease-out;
    -ms-transition:		background-color 500ms ease-out;
    transition:			background-color 500ms ease-out;
}
.full_link:hover{
	background-color:#0B7D84;
	-webkit-transition:	background-color 200ms ease-out;
    -moz-transition:	background-color 200ms ease-out;
    -o-transition:		background-color 200ms ease-out;
    -ms-transition:		background-color 200ms ease-out;
    transition:			background-color 200ms ease-out;
}
.full_link:hover h3,
.full_link:hover p,
.full_link:hover a{
	color:#FFF;
	-webkit-transition:	color 300ms ease-out;
    -moz-transition:	color 300ms ease-out;
    -o-transition:		color 300ms ease-out;
    -ms-transition:		color 300ms ease-out;
    transition: 		color 300ms ease-out;
}

.e_pullout a h3,
.e_pullout h3,
.e_pullout h3 a{
	text-decoration: none;
	font-size: 20px;
	font-weight: 600;
	line-height: 19px;
	color:#04646A;
}
.e_pullout h3{
	margin-bottom: 15px;

}
.e_pullout h3 a:hover{
	color:#087177;
	text-decoration: underline;
}
.e_pullout .thumbnail{
	float: left;
	background-color: #F0F0F0;
	padding: 0;
	margin: 0 15px 10px 0;

}
.e_pullout .thumbnail img{
	margin:0px;
	display: block;
}
.e_pullout .bubble_tail{
	background: url(../images/bubble_tail_gray.gif) no-repeat 0px 0px;
	left:16px;
}
.e_pullout p{
	line-height: 16px;
}
.e_pullout h4{
	color: #04646a;
	text-transform: uppercase;
	font-size: 15px;
	line-height: 15px;
	font-weight: 600;
	margin-bottom: 10px;
}
.e_left{
	float: left;
	width: 320px;
}
.e_right{
	float: left;
	width:400px;
	margin-left: 20px;
}
.e_pullout .dates{
	color:#FFF;
	background: url(../images/cal_star.gif) no-repeat 3px 4px #73BB1F;
	padding: 8px 8px 4px 25px;
	border-radius: 4px;
	display: inline;
	font-weight: 400;
}
.full_link .dates{
	background-image: none;
	padding-left: 8px;
	padding-top: 5px;
	background-color: #ededed;
	float: right;
	color: #333;
}
.full_link:hover .dates,
.full_link:hover .thumbnail{
	background-color:#06646A;
	-webkit-transition:	background-color 200ms ease-out;
    -moz-transition:	background-color 200ms ease-out;
    -o-transition:		background-color 200ms ease-out;
    -ms-transition:		background-color 200ms ease-out;
    transition:			background-color 200ms ease-out;
}
.e_pullout p.dates,
.e_pullout .dates span{
	font-weight: 400;
	font-size: 12px;
}
.e_pullout p.dates .dtstart{
	font-weight: 600;
	font-size: 16px;
	margin-right: 10px;
}
.e_pullout a.cal_link{
	margin-top:15px;
	clear:left;
	display: block;
	font-weight: 600;
}
.e_pullout .event-calendar-other-dates h4{
	margin-bottom: 8px;
}
.e_pullouts .read_more_{
	font-weight: 600;
}
/* ================================================ */
/* NEWS - modified e_pullout */
/* ================================================ */
.summary_item .e_pullout{
	padding: 0;
	margin-bottom: 5px;
}
.summary_item .e_pullout a{
	display: block;
	padding: 15px 10px 12px 15px;
}
.summary_item .e_pullout a p{
	margin:0;
}
.summary_item .e_pullout a p.tags{
	margin-top: 4px;
	font-size: 12px;
	font-style: italic;
}
.summary_item .full_link:hover{
	background-color:#e2eaeb;
	-webkit-transition:	background-color 200ms ease-out;
    -moz-transition:	background-color 200ms ease-out;
    -o-transition:		background-color 200ms ease-out;
    -ms-transition:		background-color 200ms ease-out;
    transition:			background-color 200ms ease-out;
}
.summary_item .full_link:hover h3,
.summary_item .full_link:hover p,
.summary_item .full_link:hover a{
	color:#18475A;
	-webkit-transition:	color 300ms ease-out;
    -moz-transition:	color 300ms ease-out;
    -o-transition:		color 300ms ease-out;
    -ms-transition:		color 300ms ease-out;
    transition: 		color 300ms ease-out;
}
.summary_item .full_link:hover p.dates{
	color:#FFF;
	-webkit-transition:	color 300ms ease-out;
    -moz-transition:	color 300ms ease-out;
    -o-transition:		color 300ms ease-out;
    -ms-transition:		color 300ms ease-out;
    transition: 		color 300ms ease-out;
}
/* ================================================ */
/* TRAINING */
/* ================================================ */
.divTrainingHolder {
	padding-top: 20px;
}
.divTrainingHolder h5{
	font-weight: 500;
	font-size: 18px;
	text-transform: uppercase;
	margin-bottom: 0px;
}

.divTrainingHolder .TrainingGroup{
	margin-bottom: 38px;
}
.divTrainingHolder .TrainingGroup .TrainingEntry a.title{
	font-weight: 700;
	font-size: 17px;
	padding-left: 22px;
	background: url(../images/icon-training-entry.gif) no-repeat 0px 2px;
	display: block;
}
.divTrainingHolder .TrainingGroup .TrainingEntry{
	margin-bottom: 15px;
}
/*#MemberLoginForm_LoginForm fieldset{
	background-color: #F00;
	width:200px;
}*/
#MemberLoginForm_LoginForm fieldset{
	clear: both;
	padding-left: 20px;
}
#MemberLoginForm_LoginForm .Actions{
	padding-left: 20px;
}
/* ================================================ */
/* LOGIN / REGISTER ETC */
/* ================================================ */
.login_left{
	width:481px;
	border-right: 1px solid #d9d9d9;
}

.pageid_236 .content-container h4{
	display: none;
}
.current_mem .sub_Login,
.current_mem .sub_login{
	display: none!important;
}
/* =========================================================================== */
/* IE Hacks */
/* =========================================================================== */
.ie8 ul.staff li .shadow,
.ie8 ul.staff li .join,
.ie8 ul.staff li .hide,
.ie7 ul.staff li .shadow,
.ie7 ul.staff li .join,
.ie7 ul.staff li .hide,
.ie6 ul.staff li .shadow,
.ie6 ul.staff li .join,
.ie6 ul.staff li .hide{
	display: none;
}
.ie6 .pullouts_left .pullout{
	/*width:235px;*/
	width:190px!important;
}
.ie7 .bubble_tail{
	bottom:-10px;
}
.ie6 .bubble_tail{
	display: none;
}
.ie6 .sidebar{
	/*width:235px;*/
	width:215px;
}

